<?php 
/**
 * The template for displaying 404 pages (Not Found)
 *
 * @package Imonthemes
 * @subpackage Osiris
 * @since Osiris 1.5
 */



get_header(); ?>

	<div class="row">
        <div class="large-11">
	
		<div>
			<h1><?php _e( '404', 'osiris' ); ?></h1>
            <h2><?php _e( 'Page not found!', 'osiris' ); ?></h2>
			<p>
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php _e( 'Return home?', 'osiris' ); ?></a>
			</p>
		</div>	
		
	</div>
    
    </div>

<?php get_footer(); ?>