<?php
/**
 * The Header template for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package Imonthemes
 * @subpackage Osiris
 * @since Osiris 1.5
 */
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>" type="text/css" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<?php wp_head(); ?>

</head>


<body <?php body_class(); ?>>


<!--HEADER START-->

 <div class="row">
 <div class="large-12 columns">
<div id="branding">



    	<!--LOGO START-->
        <div id="site-title">
        <?php if (of_get_option('osiris_logo_image')) : ?>
                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="logo-img"><img src="<?php echo of_get_option('osiris_logo_image'); ?>" alt="<?php bloginfo( 'name' ); ?>" /></a>
                    <?php else : ?>

       <a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?> - <?php bloginfo('description'); ?>" rel="home"><?php bloginfo('name'); ?></a><?php endif; ?>
        <div class="desc"><?php bloginfo('description'); ?></div>

        </div>

        </div>
       </div>
       </div>




        <!--LOGO END-->

        <!--MENU STARTS-->
        <div class="row">

        <div class="large-12 columns">

        <div id="menu_wrap"><div id="navmenu"><?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>   </div>

        </div>


        </div>


        </div>
        <!--MENU END-->




<div class="wpr">

<?php if ( of_get_option('fbsoc_text') ) { ?>

         <a class="social" id="facebook" href="<?php echo of_get_option('fbsoc_text');?>" title="">
			<div class="icon"></div>

			<div class="shutter_frame">
				<div class="shutter">
					<div class="number">Like</div>
					<div class="bar"></div>
					<div class="text">Like</div>
				</div>
			</div><!-- / .shutter_frame -->
		</a>
        <?php } ?>

<?php if ( of_get_option('ttsoc_text') ) { ?>

		<a class="social" id="twitter" href="<?php echo of_get_option('ttsoc_text'); ?>" title="twitter">
			<div class="icon"></div>

			<div class="shutter_frame">
				<div class="shutter">
					<div class="number">Tweet</div>
					<div class="bar"></div>
					<div class="text">Tweet</div>
				</div>
			</div>
		</a>
		<?php } ?>

 <?php if ( of_get_option('gpsoc_text') ) { ?>
		<a class="social" id="google" href="<?php echo of_get_option('gpsoc_text'); ?>" title="google">
			<div class="icon"></div>

			<div class="shutter_frame">
				<div class="shutter">
					<div class="number">+1</div>
					<div class="bar"></div>
					<div class="text">+1</div>
				</div>
			</div>
		</a>
		<?php } ?>


 <?php if ( of_get_option('ytbsoc_text') ) { ?>
		<a class="social" id="youtube" href="<?php echo of_get_option('ytbsoc_text'); ?>" title="youtube">
			<div class="icon"></div>

			<div class="shutter_frame">
				<div class="shutter">
					<div class="number">youtube</div>
					<div class="bar"></div>
					<div class="text">youtube</div>
				</div>
			</div>
		</a>
		<?php } ?>

<?php if ( of_get_option('rsssoc_text') ) { ?>
		<a class="social" id="rss" href="<?php echo of_get_option('rsssoc_text'); ?>" title="RSS">
			<div class="icon"></div>

			<div class="shutter_frame">
				<div class="shutter">
					<div class="number">RSS</div>
					<div class="bar"></div>
					<div class="text">RSS</div>
				</div>
			</div>
		</a>
		<?php } ?>

 <?php if ( of_get_option('pinsoc_text') ) { ?>
		<a class="social" id="pinterest" href="<?php echo of_get_option('pinsoc_text'); ?>" title="pinterest">
			<div class="icon"></div>

			<div class="shutter_frame">
				<div class="shutter">
					<div class="number">P</div>
					<div class="bar"></div>
					<div class="text">P</div>
				</div>
			</div>
		</a>
		<?php } ?>

	</div><!-- / .wpr -->






<!--HEADER END-->
